#include "print.h"

Print::Print(void* h, App& a) : Module(h, a) {
    name = "Print";
}

Print::~Print() {
    std::cout << "Print Destroyed!\n";
}

void Print::run() {
    std::cout << "Print lib loaded and run!\n";
    app.unload(self);
    //app.end();
    std::cout << "app.unload() called\n";
}
